Subject: Ticket Assigned - رد: كيف كانت تجربة تسوقك معنا؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 16:35:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  رد: كيف كانت تجربة تسوقك معنا؟  Good evening Centrepoint team, I would like to report an accident that happened earlier today, and unfortunately I was unsatisfied with that.. It happened that I gave the delivery-employee an extra money (because I did not have it exactly in single Riyals papers), and he did not give me back the exchange! 14 SR was the exchange.. I did not expect from him to have such manners! I hope the rest of the delivery section are not like him. They have to take this mission seriously because this is considered HARAM in Islam, & it might leave undesirable impact on the business. Finally, I would be pleased if I had my exchange back anyway, even if it is in my Centrepoint account. I would appreciate it if you have taken this issue under consideration! Regards, Your loyal customer, R M . من: Centrepoint إرسال: ‏الثلاثاء,‏ ‏18 ‏ربيع الثاني,‏ ‏1443 ‏12:12 ‏م إلى: R M الموضوع: كيف كانت تجربة تسوقك معنا؟ بانتظار أرائك  حمّل تطبيقاتنا الآن ايفون اندرويد  بيبي شوب لايف ستايل سبلاش شو مارت العروض تصفيات نود السماع منك. مرحبًا R M، رأيك يعني الكثير لنا وسنكون ممتنّين إذا أخذت لحظة لتقييمنا. إلى أي حد توصي أصدقاءك باستخدام CentrepointStores.com ؟ 0 1 2 3 4 5 6 7 8 9 10 لا أرجّح مطلقًا أرجّح للغاية  هل تريد المساعدة؟ تواصل معنا أرسل لنا بريد إلكتروني الآن وسنقوم بالرّد عليك في أقرب وقت. .تواصل معنا على الشبكة الاجتماعية المفضلة لديك centrepointme@ غرّد لنا بصفحتنا على تغريد 800-1111027 اتصل بنا على على مدار أيام الاسبوع، 24 ساعة طوال اليوم  © 2016 ريتيل وارلد ليمتد سياسة الخصوصية | الشروط والأحكام 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3440865